Subject: Re: [Spridgets] Prop Rod location?

From: Jay Fishbein <[email-masked]>
Date: Sat, 10 Aug 2013 17:13:54 -0400

That trim is for an HAN-7

Jay

On Aug 10, 2013, at 4:33 PM, Rick Bastedo <[email-masked]> wrote:

> I have a 63 Midget parts car out under the tree in the back yard.
> Lots of good original parts...
> One strange thing is the back cockpit surround aluminum trim piece, unlike
> many I have seen with holes trough for fasteners every half foot or so this
> one apparently fastens from the back and has no holes through it at all.
> There is a channel along the back side of it.
> Is that normal for a 63?
>
> Oh and the prop rod is on the (US Spec) passenger side of the bonnet.
>
> Complication...
> It has both a narrow bumper fender (Drivers) and a fat bumper fender
> (passenger) with a bonnet prop rod receiver on each.
>
> Rick B.
>
> *****************************************
> From: Peter Caldwell  <[email-masked]>
> Date: 08/09/2013  8:43 AM   (GMT-06:00)
> Subject: [Spridgets] Prop Rod  location?
>
> The hood/bonnet on my newly acquired 63 Midget has the prop  rod on
> the LEFT side of the car.B  To the best of my recollection,  all of my
> previous cars had it on the Right side.
>
> To make the  switch would require a different fender/wing and a
> different hood/bonnet  as both have the attaching pieces welded on.
> There IS a part number change  for the hood/bonnet early on.B  Is that why?
>
> So, perhaps a  poll?B  On early square body (sorry Jay) cars with the
> prop rod, is  yours on the left or right?B  (sounds like a tailor's
> question)
>
> It  IS inconvenient to have it on the left, as when you open the
> hood/bonnet,  and swing the rod out, it invariably gets all caught up
> in the throttle  and choke cables.B  I'm sure that's why they moved it.
>
> B  So,  let's hear the refrainB  "According to Horler..........."
>
> Thanks  for your time.
>
> Peter  C
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: "\" Just Brits \" Shop" <[email-masked]>
Date: Sun, 11 Aug 2013 09:53:40 -0500

<< On 8/10/2013 3:33 PM, Rick Bastedo wrote:

One strange thing is the back cockpit surround aluminum trim piece, unlike
many I have seen with holes trough for fasteners every half foot or so this
one apparently fastens from the back and has no holes through it at all.
There is a channel along the back side of it.  >>

Rick, are you SURE it's a Midget ? ?  Meaning could it be a Sprite ? ?

I have to admit I have never paid attention to it <F> <G> <F> ! !

I think the answer lies from Listers Jay &/or George M. &/or Curt A. !
Is Doug A. still here ? ?

George, you here ? ?

Ed
Please visit MY site at:                    www.justbrits.com

PS:  Guys & Girls, PLEASE SEND ME a couple pictures of you car(s) for
        my site.  If per chance you have bunches posted somewhere, send
       anyway & I link to your site and/or 'album/collection' <G> ! !
------------------------

[email-masked]